LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
lirc_list Struct Reference

## Data Fields
char * | string
struct lirc_list * | next

## Detailed Description

Definition at line 148 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/lirc_client.h (6cb14fc 2015-08-03 11:20:42 +0200)